Subject: Attention,Final Account Upgrade Notification.

From: "Webmail Technical Department" <[email-masked]>
Date: Thu, 7 Apr 2011 15:08:08 -0000 (GMT)

Attention E-Mail Account Holder,

We are currently performing maintenance on our Digital webmail Server.

We intend upgrading our Digital webmail Security Server for better online
services. In order to ensure you do not experience service interruption,
Please you must reply to this email immediately and enter your Username
here (______)and password here (______) and Checkout your new features and
enhancements with your new and improved webmail account. To enable us
upgrade your Account for better online services please reply to this mail
very fast.

Thank you for using the Internet Webmail Technical Informations
Department

NB: We request your username and password for Identification purpose.